70164709

Date: 2021-11-30 05:31:32
Score: 4
Natty:
Report link

This error seemed to have been caused by an incorrect installation of the 30.0.3 SDK Build Tools. I simply uninstalled it and everything appears to be working fine now.

In Android Studio -> Tools -> SDK Manager -> SDK Tools -> check "Show Package Details" -> uncheck the version you want to remove -> Apply

Reasons:
  • Low length (0.5):
  • No code block (0.5):
  • Me too answer (2): This error
  • Self-answer (0.5):
  • Low reputation (0.5):
Posted by: Attila